{
  "short_name": "BitDeals",
  "name": "BitDeals",

  "icons": {
    "16": "/assets/images/icon/favicon-16x16.png",
    "32": "/assets/images/icon/favicon-32x32.png",
    "96": "/assets/images/icon/favicon-96x96.png",
    "128": "/assets/images/icon/favicon-128.png",
    "196": "/assets/images/icon/favicon-196x196.png"
  },
  "start_url": "./index.html",
  "display": "standalone",
  "theme_color": "#000000",
  "background_color": "#ffffff"
}
